/* -------------------------------------------------- 
Theme Name:         	HNO Child Theme
Theme URI:          	https://hno-hansen-boetzingen.de/
Description:        	HNO Child Theme
Version:            	1.0.0
Author:             	ComMotion
Author URI:         	https://commotion.online/
Text Domain: 			salient
Template: 				salient

License: 				GNU General Public License v2.0
License URI:			http://www.gnu.org/licenses/gpl-2.0.html

Foundation License:		MIT License
Foundation License URI:	http://www.opensource.org/licenses/mit-license.php
-------------------------------------------------- */

/* -------------------------------------------------- 

	This stylesheet will not be loaded by default.
	The main stylesheet is in assets/css/ and development will be through assets/scss/

-------------------------------------------------- */

/* Basic */

	body, h1, h2, h3, h4, h5, h6, blockquote, strong, b, .row .col.section-title p, .row .col.section-title span, select, #slide-out-widget-area .inner .off-canvas-menu-container li a, #call-to-action span, #call-to-action .container a, .nectar-button, input[type=submit], button[type=submit], input[type="button"], #page-header-bg .subheader, .portfolio-filters-inline #current-category, #search-outer #search input[type=text],  #search-results .result .title span, .nectar-progress-bar span strong, .nectar-progress-bar span strong i, .pricing-column.highlight h3 .highlight-reason, .pricing-table[data-style="default"] .pricing-column h4 .dollar-sign, .comment-list .comment-author, .comment-list .pingback .comment-body > a {
		font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', Arial, sans-serif !important;
	} h1, h2, h3, h4 {
		font-family: 'Oswald', 'Helvetica Neue', 'Helvetica', Arial, sans-serif !important;
	}

	small {
		display: block;
		font-size: 12px;
		line-height: normal;
	}

	code {
		padding: .5em;
		margin-bottom: 0;
		white-space: normal;
	} p code {
		display: inline;
	}

	.nectar-button {
		font-size: 18px !important;
	} body.material .nectar-button.has-icon.small {
		padding-top: 8px;
		padding-bottom: 8px;
	}

	iframe, iframe.iframe-embed, .single-post .main-content img {
		border-radius: 15px;
		box-shadow: rgba(19,31,57,.1) 0 1px 0,rgba(19,31,57,.1) 0 2px 8px,rgba(19,31,57,.1) 0 10px 20px;
	}

/* Header */

	body.material #header-secondary-outer .nectar-center-text {
		font-size: 13px;
		line-height: 15px;
	}

/* Breadcrumbs */

	#breadcrumbs {
		font-size: .8em;
		line-height: normal;
	}

	.single #breadcrumbs {
		max-width: 1000px;
		margin: 0 auto;
	} .single-portfolio #breadcrumbs {
		padding-top: 10px;
		text-align: center;
	}

/* Page */

	.container-wrap {
		padding-bottom: 0 !important;
	}

	/* Page Nav */

	.main-content .widget_nav_menu ul {
		margin: 30px 0;
	}

	.main-content .widget_nav_menu ul li {
		list-style: none;
	}

	.main-content .widget_nav_menu ul li a {
		display: block;
		padding: 10px 20px;
		margin-bottom: 5px;
		border: 1px solid #dadada;
	}

/* Call to Action (Widget) */

	.nectar-cta .link_wrap .link_text {
		color: #6f829a !important;
	}

/* Footer */

	#footer-outer img {
		width: 250px;
	}

	#footer-outer .widget.widget_nav_menu ul ul {
		display: none;
	}

	#footer-outer table {
		width: 100%;
	}

@media only screen and (max-width: 690px) {

	h1, h2 {
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;

		white-space: normal;
}